Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

Autor Topic: Wings 2.5  (Visto 1314 veces)

0 Miembros and 1 Guest are viewing this topic.

Offline fantoma on: March 28, 2017, 03:07:38 PM

  • Diseñador
  • +5 puntos por ventas
  • *
  • Rank: Puto amo
  • Posts: 401
  • Gracias recibida: 4321
  • ve
Quisiera que me ayudaran con esto, tengo files zteam y quisiera poder usar las Wings 2.5 "Chaos Wings, etc" que incluso las trae el cliente en una carpeta

Pero ya probe todos los codigos e incluso unas alas nuevas que trae los files tampoo se visualizan y estan agregadas en item.bmd. y obviamente en item.txt pero nada que se ven solo el nombre

Aqui reemplaze las alas chaos de dicha carpeta "wings2.5"  por las Conqueror que se encuentran en "Wings" y si reemplaza, alguien me puede hechar una mano para agregar estas alas si es el caso que no estan agregadas, porque yo e intentado agregarla de distintas maneras y nada, aqui les dejo las alas "2.5" el item.txt, la carpeta "Custom" y el "item_eng.bmd si algun experto en el tema pueda agregarlas
https://mega.nz/#!6dIFFYzA!H9EKxjyjqVqyfq_JyLe4nO4Z8t_1GPGw-P_4f9ljNh8
Link de los files: https://mega.nz/#!mI9TzZyY!NhbL2aoD7fBnOzMaQFu9-2iVRksLtxswm0ZAy6Fs_a0
sources: https://mega.nz/#!mZl2iSDK!FLXivrzTcYegdsNVQgzhfRxwkoxfB_1xYCrt4To9D6Y
itemtooltip_eng
https://mega.nz/#!fFp32BoT!GC_QuB7rRaSXofZByewKHAoko_nwzA_k1cRM0rCdQRc
las deseo  :(  -.-
« Ultima edicion: March 28, 2017, 06:10:59 PM by fantoma »

Diseños de primera calidad ¿Que esperas?

Gracias:


Offline draguj #1 on: April 22, 2018, 08:30:01 PM

Esto ya fue solucionado?
Aprendiendo de ustedes y a todos Gracias

Offline darkroh #2 on: April 22, 2018, 08:47:13 PM

no tiene ultrapasseado el limite de  wings ?

Offline Linch #3 on: April 22, 2018, 11:35:22 PM

no tiene ultrapasseado el limite de  wings ?
ultra pasado en limite, tendria que probar de a 1 e ver a cuanto mas te da la capicidad desde el main, no? que opinas master.

Offline romansote #4 on: April 23, 2018, 12:37:13 AM

Que version de cliente utilizas? s6,8,9,10? en las versiones superiores a season 8 se necesita configurar itemTRDS.bmd, itentooltip.bmd y item.bmd

Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

 

Related Topics

  Subject / Started by Replies Last post
5 Replies
958 Views
Last post October 20, 2017, 09:54:45 AM
by ToShirico
3 Replies
3080 Views
Last post June 02, 2020, 05:47:58 AM
by jacobfrey121
1 Replies
2791 Views
Last post June 01, 2018, 05:59:06 PM
by test
1 Replies
2493 Views
Last post October 08, 2018, 09:31:04 AM
by remamakiller
2 Replies
1327 Views
Last post March 19, 2020, 05:59:45 AM
by takumi12